Missing parameter in batch processing of 'Select by location' and missing scaling of fields

2018-09-04 02:30 PM - Mie Winstrup

Status: Open

Priority: Normal

Assignee:

Category: Processing/Core

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 27592

Description

When using the 'Select by Location' tool I can choose only to use the selected features:

SelectByLocation_batchProcessing.png

But when I choose to run this tool as a batch process this option is not there - it is also not possibel to drag in the field with 'geometric

predicate':

SelectByLocation_batchProcessing.png

It would be nice if the same options when running as a batch process and that the scaling of the field works.

History

#1 - 2018-09-04 02:31 PM - Giovanni Manghi

- Category changed from Processing/QGIS to Processing/Core

#2 - 2018-09-04 02:33 PM - Mie Winstrup

Mie Winstrup wrote - I made a mistake with the pictures - this is an updated issue:

When using the 'Select by Location' tool I can choose only to use the selected features:

SelectByLocation.png

But when I choose to run this tool as a batch process this option is not there - it is also not possibel to drag in the field with 'geometric predicate':

SelectByLocation_batchProcessing.png

It would be nice if the same options when running as a batch process and that the scaling of the field works.

Files

SelectByLocation_batchProcessing.png 24.8 KB 2018-09-04 Mie Winstrup

SelectByLocation.png 64.1 KB 2018-09-04 Mie Winstrup

2024-04-28 1/1


